at-spi2-core 2.38.0-GCCcore-10.2.0

There is a newer install of at-spi2-core

Assistive Technology Service Provider Interface.

Accessing at-spi2-core 2.38.0-GCCcore-10.2.0

To load the module for at-spi2-core 2.38.0-GCCcore-10.2.0 please use this command on Baskerville:

📋 module load bask-apps/live
module load at-spi2-core/2.38.0-GCCcore-10.2.0

Bask Apps Env

live

More Information

For more information visit the at-spi2-core website.

Dependencies

This version of at-spi2-core has a direct dependency on: DBus/1.13.18-GCCcore-10.2.0 GCCcore/10.2.0 GLib/2.66.1-GCCcore-10.2.0 X11/20201008-GCCcore-10.2.0

Required By

This version of at-spi2-core is a direct dependent of: at-spi2-atk/2.38.0-GCCcore-10.2.0

Other Versions

These versions of at-spi2-core are available on Baskerville. These will be retained in accordance with our Applications Support and Retention Policy.

Version Bask Apps Env
2.40.2-GCCcore-10.3.0 live

Last modified on 26th August 2021